html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 378px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 122px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3746-15
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 733px;
	margin-right: -10000px;
	margin-top: 269px;
	left: 113px;
}

#u3747
{
	z-index: 17;
	width: 142px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D9E021;
	position: relative;
	margin-right: -10000px;
	margin-top: 414px;
	left: 409px;
}

#u3747:hover
{
	background-color: transparent;
	width: 142px;
	height: 20px;
	min-height: 0px;
	margin: 414px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

